Bug 232754 - bugzilla RFE: Any way to increase the max allowed alias length?
bugzilla RFE: Any way to increase the max allowed alias length?
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-17 01:33 EDT by Chris Weyl
Modified: 2013-06-23 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-30 00:10:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2007-03-17 01:33:52 EDT
Given that the new admin/branching processes in Fedora center around a package's
review bug, is there any way to increase the size of the maximum alias length? 
It would be useful to be able to use package names instead of bug numbers,
especially for people as prone to fat-fingering things as I :)

The maximum length is currently 20 chars.  Currently, the longest package name
in Extras is 50 chars; maybe a new max length of, say, 100?
Comment 1 David Lawrence 2007-11-01 14:59:37 EDT
Accepting bug and will need to update the length.
Comment 2 David Lawrence 2008-08-30 00:10:37 EDT
Alias is now 255 characters in length.

Note You need to log in before you can comment on or make changes to this bug.